package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.account;

import org.apache.log4j.Logger;

/**
 * 
 */
public class AccountManagerFactory {

   private static final Logger logger = Logger.getLogger(AccountManagerFactory.class);

   private static IFAccountManager instance = null;

   public static IFAccountManager getAccountManager(){
      if(instance == null){
         instance = new AccountManager();
      }
      return instance;
   }
}
